@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,700&subset=cyrillic');

@font-face {
font-family: 'Circe';
font-style: normal;
font-weight: normal;
src: local('Circe'), url('../fonts/CRC55.woff') format('woff');
}

@font-face {
font-family: 'Circe Bold';
font-style: normal;
font-weight: normal;
src: local('Circe Bold'), url('../fonts/CRC65.woff') format('woff');
}

@font-face {
font-family: 'Circe Light';
font-style: normal;
font-weight: normal;
src: local('Circe Light'), url('../fonts/CRC35.woff') format('woff');
}


body {
  font-family: 'Circe Light', sans-serif; 
  font-size: 16px;
  line-height: 24px; 
  background: #fff;
}

button{
  font-size: 15px;
  font-family: 'Circe Bold';  
}

header{
  background-color: #2070b7;
  background-image:  url(../images/slide.jpg);
  background-repeat:  no-repeat;
  background-position-x: center;
  background-position-y: center;
  min-height: 830px;
  position: relative;
}

a{
  text-decoration: none;
  outline: none;
}

.black{
  color: #202020
}

.green{
  color: #16a069;
}

.blue{
  color: #0275d8;
}

.nav-secondary .nav-link {
    display: block;
    padding: .4em .8em;
}

.nav-link {
    display: block;
    padding: 0.2em 1em;
}

.h1{
  font-family: 'Circe Bold';
  font-size: 27px;
}

.h2, h2{
  font-family: 'Circe Bold';
  font-size: 18px;
  line-height: 28px;
}

small{
  line-height: 20px;
}

.btn-primary.focus, .btn-primary:focus {
    -webkit-box-shadow: 0 0 0 2px rgba(2,117,216,.5);
    box-shadow: 0 0 0 2px rgba(2,117,216,.5);
    color: #fff;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #159c66;
    border-color: transparent;
    padding: 10px 20px;
    text-align: center;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 3px 1.5rem;
    clear: both;
    font-weight: 400;
    color: #292b2c;
    text-align: inherit;
    white-space: normal;
    background: 0 0;
    border: 0;
    min-width: 320px;
}

.nav-tabs .nav-link {
    border: 0;
    border-radius: 0;
    background: #2273bf;
    color: #fff;
    padding: 10px 20px;
    text-align: center;
}

.nav-tabs {
    border-bottom: 0;
}

.h4{
  font-family: 'Circe Bold';
  font-size: 18px;
  line-height: 21px;
}


.search-form{
  max-width: 240px;
}

.search-form input{
  border: 0;
}

.border-nav{
    border-top: 1px solid rgba(255, 255, 255, 0.33);
    border-bottom: 1px solid rgba(255, 255, 255, 0.33);
}

i.green-right{
    position: absolute;
    right: 20px;
    color: #16a069;
    top: 50%;
    transform: translateY(-50%);
}

.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 50px;
    right: 100px;
    display: none;
    text-indent: -9999px;
    background: #1858a9  url(../../images/scrollup.png) no-repeat;
    border-radius: 50px;
    background-position: center center;
    z-index: 999;
}

.list-group a{
  text-decoration: none;
}

.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: none;
    border: 1px solid #e8e8e8;
    box-shadow: none;
    position: relative;
}

.navbar-inverse .navbar-nav .nav-link {
  color: #fff;
  text-decoration: none;
  font-family: 'Circe Bold';
}

.navbar .dropdown-menu{
  background: rgb(31, 151, 255);
  border-radius: 0;
  border: 1px solid #0097de;
  min-width: 280px;
}


.navbar .dropdown-menu .dropdown-item{
  min-width: auto;
  color: #fff;
  line-height: 22px;
  margin-bottom: 6px;
}


.navbar .dropdown-menu .dropdown-item:hover,
.navbar .dropdown-menu .dropdown-item:focus{
  color: #0097de;
}


.nav-item.active{
  background: #16a069;
}

.btn-danger{
  background-color: #d30017;
  border-color: #d30017;
}

.btn-lang.active,
.btn-lang.active:hover,
.btn-lang.active:focus{
    padding: 0;
    background: none;
    border: 0;
    color: #fff;
    margin-right: 5px;
    padding: 10px;
    background: #16a069;
    border-radius: 0;
}

.btn-lang,
.btn-lang:hover,
.btn-lang:focus{
    padding: 0;
    background: none;
    border: 0;
    color: #fff;
    padding: 10px;
    box-shadow: none;
    cursor: pointer;
    font-weight: normal;
    font-family: 'Circe light';
}

.slogan-block{
  color: #fff;
}

.slogan-block h2{
  font-weight: bold;
}

.slogan-block p{
  font-weight: 300;
  line-height: 26px;
  font-size: 16px; 
}

.nav-secondary .nav-item{
  border: 1px solid rgb(2, 117, 216);
  margin-right: 10px;
  margin-bottom: 10px;
}

.nav-secondary .nav-item .nav-link{
  text-decoration: none;
}

.news-item{
  background: #fff;
  -webkit-box-shadow: 5px 5px 12px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 5px 5px 12px 0px rgba(0,0,0,0.1);
  box-shadow: 5px 5px 12px 0px rgba(0,0,0,0.1);
}

time{
    font-family: 'Circe light';
    font-size: 15px;
    color: #999;
}

 .swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    position: relative;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide div{
    position: absolute;
    color: #fff;
}

@media(min-width: 480px){
/*
    .swiper-slide.swiper-slide-next{
      flex:2;
      opacity: 1;
    }

    .swiper-slide.swiper-slide-active,
    .swiper-slide{
      flex:1;
      height: 252px;
     overflow: hidden;
      opacity: .7;
    }*/

}

@media only screen and (max-width: 800px) {
    .floatWrapper {float:none!important;}       
    .float-panel {position:static!important;}
    .main-content {padding:20px;margin-right:0px;}
}

.float-panel{

    z-index: 999;
    padding: 10px;
    padding-top: 10px;
}

.float-panel.fixed{
    background: #2376bc;
    -webkit-box-shadow: 0px 9px 22px -9px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 9px 22px -9px rgba(0,0,0,0.5);
    box-shadow: 0px 9px 22px -9px rgba(0, 0, 0, 0.18);
    width: 100%;
    left: 0px;
}

.t-vk{
    background: #1f97ff;
    border-radius: 50px;
    line-height: 26px;
    display: block;
    height: 30px;
}

.float-panel.fixed .navbar-nav{
    max-width: 1100px;
    margin: 0 auto;
}

.dropdown-menu{
  top: 110%;
}

.nav-pills .nav-item.show .nav-link, .nav-pills .nav-link.active {
    color: #0275d8;
    cursor: default;
    background-color: transparent;
}

.nav-secondary .dropdown-toggle,
.nav-secondary .nav-item.show .dropdown-toggle{
    background: #0275d8;
    border-radius: 0;
    color: #fff!important;
}
.nav-secondary .dropdown-toggle:after{
  margin-left: 0;
}

.i-flag img{
    width: 56px;
    height: 56px;
    float: left;
    margin: 3px 9px;
    border-radius: 50%;
    border: 1px solid #d2d2d2;
}

.i-flag{
    background: #f4f4f5;
    padding: 20px;
}

@media(min-width: 800px){

   .avd-item:not(:last-child):after{
        content: '';
        background: url(../images/arrow-right.png) no-repeat center center;
        width: 109px;
        height: 12px;
        display: block;
        position: absolute;
        top: 20%;
        right: -20%;
    }

    .avdens{
      background: url(../images/avd_bg.jpg) no-repeat center center;
      background-size: cover;
    }


    .news-block{
      background: url(../images/news-bg.jpg) no-repeat center center;
    }

    .tabs-block{
      background: url(../images/sol_bg.jpg) no-repeat center center;
    }
}



@media(max-width: 800px){

.navbar-inverse .navbar-nav .nav-link{
      padding-left: 10px;
}

 .nav-tabs .h2 {
      font-family: 'Circe Bold';
      font-size: 16px;
      line-height: 20px;
  }

  .navbar-toggler{
      padding: 0;
      border: 0;
  }

  .border-nav{
      background: #1b568a;
      border: 0;
  }

  .avdens{
    background: #e7f5fd;
  }


  .news-block{
    background: #e7f5fd;  
  }

  .tabs-block{
     background: #e7f5fd;
  }

  .show>.dropdown-menu{
    
  }

  .collapse,
  .collapse.show,
  .collapsing {
      margin-top: 20px;
  }

  .border-nav > .container{
    padding: 0;
  }

  .nav-item.active {
      background: transparent;
  }

  .nav-item.active .nav-link{
      color: #16a069!important;
  }

  header{
      min-height: auto;
  }

}

.bg-lightblue{
  background: #e7f5fd
}

.present-block p{
  font-size: 18px;
  line-height: 25px;
}



.tab-content{
  background: #fff;
}

.nav-tabs .h2{
  margin-bottom: 0;
}

.news-item .custom-radio{
  margin-bottom: 0;
}

.lh-0{
  line-height: 0;
}

.bg-blue{
  background: #2273bf;
}

.white,
.white:hover{
  color: white;
}

hr{
    border: 0 rgba(255, 255, 255, 0.22) solid;
    border-top-width: 1px;
    clear: both;
    height: 0;
}

hr.black{
    border: 0 rgba(97, 97, 97, 0.22) solid;
    border-top-width: 1px;
    clear: both;
    height: 0;
}

footer hr{
  margin-top: 5px;
}

.btn-primary:hover {
    color: #fff;
    background-color: #16a069;
    border-color: #16a069;
}
header .btn {
  cursor: pointer;
}
.modal-body .form-control {
  border-radius: 0;
}
.modal-body textarea {
  min-height: 150px;
}
.modal-footer .btn {
  border-radius: 0;
  cursor: pointer;
}
.modal-footer .btn:hover {
    background-color: #025aa5;
    border-color: #01549b;
}
.btn-file {
    font-size: 16px;
    cursor: pointer;
    color: #0082c0;
    display: flex;
    align-items: center;
    margin-top: 15px;
}
.btn-file input[type="file"] {
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    opacity: 0;
    cursor: pointer;
    left: 0;
}
.pos-rel {
    position: relative;
    color: #0097de;
}
.btn-file:before {
  content: '';
  background-image: url('/images/icon.png');
  background-repeat: no-repeat;
  width: 22px;
  height: 15px;
  display: block;
  margin-right: 5px;
}
a.btn-file:not([href]):not([tabindex]) {
  text-decoration: underline;
}
.politic {
  padding: 0;
  line-height: 18px;
  font-size: 15px;
  margin-bottom: 15px;
}
#lineFront .modal-footer {
  padding-top: 0px;
}
.tac {text-align: center;}
.modal-header .close {
  position: absolute;
  top: 1%;
  right: 2%;
}
.modal-content {
  padding: 15px;
}

.nav-item.active {
    background: #1666ab;
    color: #fff;
}

.nav-item.active > .nav-link{
  color: #fff
}
@media (max-width: 576px) {
  .fl-wrap-media {
    flex-wrap: wrap;
  }
  .fl-wrap-media div {
    width: 47%;
    text-align: center;
    margin-bottom: 15px;
  }
  .fl-wrap-media div img {
    width: 100%;
  }
  .bg-lightblue div.d-flex {
    justify-content: space-between;
  }
}
@media (min-width: 577px) and (max-width: 991px) {
  .fl-wrap-media {
    flex-wrap: wrap;
    justify-content: center;
  }
  .fl-wrap-media div {
    width: 33%;
    text-align: center;
    margin-bottom: 15px;
  }
  .fl-wrap-media div img {
    width: 155px;
  }
}
@media (min-width: 992px) and (max-width: 1279px) {
  .fl-wrap-media div img {
    width: 190px;
    height: 75px;
  }
}

@media (max-width: 576px) {
  .slogan-block {
    margin-top: 1rem !important;
  }
  .slogan-block h2 {
    font-size: 19px;
    line-height: 24px;
    margin-bottom: 0.5rem !important;
  }
  .slogan-block p {
    font-size: 14px;
    line-height: 20px;
  }
  header {
    background-size: cover;
    background-position-x: 67%;
    background-position-y: 45px;
  }
  .col-sm-6 {
    width: 50%;
  }
  .present-block {
    padding-bottom: 0rem !important;
  }
}

.floatWrapper img{
    max-width: 100%!important;
    height: auto!important;
}

/*table{
    width: 100%!important;
    max-width: 100%!important;
    margin-bottom: 1rem!important;
    display: block!important;
    width: 100%!important;
    overflow-x: auto!important;
    -ms-overflow-style: -ms-autohiding-scrollbar!important;
    border: 1px solid #eceeef!important;
height:auto!important;

}

table td{
width:auto!important;
min-width:40px!important;
padding:15px!important;
}*/


.breadcrumb-map{
    padding: .75rem 1rem;
    margin-bottom: 10px;
    margin-top: 10px;
    list-style: none;
    background-color: transparent;
    border-radius: .25rem;
    font-family: 'Circe';
    padding-left: 0;
}

.breadcrumb-map .breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    padding-left: .5rem;
    color: #1111115c;
    content: "/";
}

.breadcrumb-map .breadcrumb-item > a{
  border-bottom: 1px solid #2275bb59;
}

.breadcrumb-map .breadcrumb-item > a:hover{
  text-decoration: none; 
}


.breadcrumb-item.active {
    color: #999;
}


.map-wrapper .list-group-item-action.active{
  border-bottom: 1px solid #fff;
}

.map-preloader{
  position: absolute;
  top:40%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.table td, .table th {
    padding: .4rem;
    vertical-align: top;
    border-top: 1px solid #eceeef;
}

div.list-group{
    height: 350px;
    overflow: auto;
}
div.list-group .list-group-item.list-group-item-action{
min-height: 45px !important;
}

.list-group.layers-container {
height:auto;
}

.list-group.layers-container .list-group-item.list-group-item-action{
position: relative;
padding-left: 50px;
}

.list-group.layers-container .list-group-item.list-group-item-action img{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
left:10px;
}

blockquote {
    margin: 0 0 1rem;
    border-left: 5px solid #d7d7d7;
    padding-left: 30px;
    font-style: italic;
    padding-right: 30px;
    margin-left: 50px;
}
.poslanie {
    font-size: calc((100vw - 30rem)/(120 - 30) * (3 - 1) + 1rem);
    color: #fff;
    background-color: #042880;
    text-transform: uppercase;
    font-weight: 900;
    line-height: 1.4;
    padding: 10px 20px;
}
.poslanie:hover, .poslanie:focus {
  color: #fff;
  text-decoration: none;
}
.poslanie img {
  width: 60px;
}
.btn-green, .btn-green:hover, .btn-green:focus {
  border-radius: 5px;
  background-color: #0ECC65;
  color: #fff;
  font-family: 'Circe Bold';
}
.bg_blue {
  background-color: #E7F5FD;
}
.investor-calculator__item-link {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.investor-calculator__arrow {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: 1px solid #0269CE;
  width: 27px;
  height: 27px;
  flex:0 0 27px;
}
.investor-calculator__item-link {
  color: #7E7E7E;
  font-size: 17px;
  background-color: #fff;
  padding: 30px 35px;
}
@media (max-width: 1199px) {
  .investor-calculator__item-link {
    padding: 25px 35px;
  }
}
@media (max-width: 991px) {
  .investor-calculator__item-link {
    margin-bottom: 20px;
  }
}
.investor-calculator__item-link:hover,
.investor-calculator__item-link:focus {
  text-decoration: none;
  color: #7E7E7E;
}
.investor-calculator__item-link-tile {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
  color: #000;
  font-family: 'Circe Bold';
}
.investor-calculator__arrow.green {
  border-color: #159C66;
}
.calculator__btn-bottom_red {
  background-color: #EB2929;
  color: #fff;
  text-transform: uppercase;
  font-family: 'Circe Bold';
    border-radius: 0px 0px 5px 5px;
  font-size: 20px;
    padding: 20px;
    line-height: 1.3;
}
.btn-calculator:hover,
.btn-calculator:focus {
  text-decoration: none;
}
@media (max-width: 991px) {
  .btn-calculator {
    margin-bottom: 20px;
    display: block;
  }
}
  .btn-calculator-color {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 35px 30px;
    color: #fff;
    display: block;
    text-align: center;
    font-size: 18px;
    border-radius: 4px;
  }
  @media(max-width: 991px){
    .btn-calculator-color {
      margin-bottom: 30px;
    }
  }
  .btn-calculator-color.green {
    background-image: url('../images/btnfon-1.jpg');
  }
  .btn-calculator-color.blue {
    background-image: url('../images/btnfon-2.jpg');
  }
  .btn-calculator-color:hover,
  .btn-calculator-color:focus {
    color: #fff;
    text-decoration: none;
  }
  .btn-calculator-color:before {
    content: '';
    width: 20px;
    height: 20px;
    background-color: #E23A3A;
    border-radius: 50%;
    border:5px solid #fff;
    display: block;
    position: absolute;
    top: -10px;
    left:50%;
    transform: translateX(-50%);
      box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
  }
  .btn-calculator-color .title {
    text-transform: uppercase;
    font-size: 22px;
    font-family: 'Circe Bold';
    margin-bottom: 7px;
  }
  .btn-calculator-blue {
    background-color: #0275D8;
    padding: 10px;
    color: #fff;
    font-size: 19px;
    font-family: 'Circe Bold';
    text-align: center;
    display: block;
  }
  .btn-calculator-blue:hover,
  .btn-calculator-blue:focus {
    color: #fff;
    text-decoration: none;
  }

  .bg_white {
    background-color: #fff;
  }
  @media(max-width: 991px){
    .btn-calculator-blue {
      margin-bottom: 30px;
    }
  }
.questions-calc {
  counter-reset: counter-numbers;
}
.question-item {
  display: flex;
  margin-bottom: 75px;
}

.question-item .number {
  width: 42px;
  height: 42px;
  flex:0 0 42px;
  background-color: #0275D8;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-weight: bold;
  margin-right: 30px;
}
@media(max-width: 767px){
  .question-item .number {
    margin-right: 15px;
  }
}
.question-item .number:before {  
  counter-increment: counter-numbers;
  content: counter(counter-numbers);
}
.question-item .title {
  font-size: 24px;
  font-family: 'Circe Bold';
  margin-bottom: 20px;
  line-height: 1.4;
}
@media(max-width: 767px){
  .question-item .title {
    font-size: 20px;
    line-height: 1.1;
  }
}
.question-item select {
  max-width: 530px;
  height: 47px!important;
}
.questions-calc .btn {
    background: #EB0D0D;
    border-radius: 3px;
    font-size: 16px;
    text-transform: uppercase;
    padding: 15px 20px;
    line-height: 1;
    cursor: pointer;
    margin-left: 72px;
}
@media(max-width: 767px){
  .questions-calc .btn {
    margin-left: 57px;
  }
}
#investor-calc input[type=radio].css-checkbox {
    position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

#investor-calc input[type=radio].css-checkbox + label.css-label,
#investor-calc input[type=radio].css-checkbox + label.css-label.clr {
    padding-left:29px;
    height:24px;
    display:inline-block;
    line-height:24px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:24px;
    vertical-align:middle;
    cursor:pointer;

}

#investor-calc input[type=radio].css-checkbox:checked + label.css-label,
#investor-calc input[type=radio].css-checkbox + label.css-label.chk {
    background-position: 0 -24px;
}
#investor-calc label.css-label {
    background-image:url('../images/radiobtn.png');
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#investor-calc .option-text {
  font-size: 20px
}